Quote Originally Posted by gslender View Post
this might be due to the version of the JVM/JDK - you are using v5.x and the lib was built using v6.x

I'll try and rebuild for v5.x and repost
I had to upgrade to v6.x It Rocks!! Thanks man for this lovely option.

Best regards
Gabriel.